Subject: Re: [rohc] Re: L2 Triggers Bar-BOF

From: Juergen Quittek <[email-masked]>
Date: Tue, 02 Apr 2002 00:55:29 +0200

Behcet,

--On 01 April 2002 09:33 -0800 [email-masked] wrote:

> Dear all,
> I am pleased to announce the mailing list to discuss
> IP Paging at
> [email-masked]

How is this new list related to the mailing list that
spun off the IETF seamoby mailing list ([email-masked])?
As far as I understood, the goal of [email-masked]
the continuation of he paging work at the seamoby wg
(see cited announcement below).

What are the goals of your list?
Is this a parallel list? Do we have to cross post?
Are you covering more specific or more general issues?

    Juergen
-- 
Juergen Quittek     [email-masked]     Tel: +49 6221 90511-15
NEC Europe Ltd.,    Network Laboratories     Fax: +49 6221 90511-55
Adenauerplatz 6, 69115 Heidelberg, Germany   http://www.ccrle.nec.de

% From: Marco Liebsch <[email-masked]>
% To: Seamoby <[email-masked]>
% Subject: [Seamoby] continuation on DMHA protocol specification
% Date-Sent: 26 March 2002 12:12 +0100
%
% Hi IP pagers,
%
% according to the notification during Seamoby WG session at IETF#53, DMHA
% specification will be taken out of Seamoby WG's activities. Since there
% has already been done very good work in this area, I propose to not
% throw away what's already there. So, let us continue working on
% technical issues of DMHA specification where respective Seamoby
% activities terminated. As a first step we set up a separate mailing list
% for DMHA protocol specification purposes. Everybody who is interested is
% invited to participate.
%
% Simply subscribe to the DMHA mailing list:
% send a 'subscribe dmha' to [email-masked]' and follow
% instructions sent to you by majordomo.
% The address of the list is [email-masked]'.
%
% I am looking forward to have good technical continuation of work on DMHA
% protocol development.

>
>
> To subscribe send an email to the mailing list
> administrator at:
>  [email-masked]
>
> We expect to post more info on Tuesday after Easter.
>
>
> --behcet
>
> PS. Previous posts failed, trying this one
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Greetings - send holiday greetings for Easter, Passover
> http://greetings.yahoo.com/
>
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rohc